
/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì la larghezza destra dell'area da rifilare."; ObjectID = "3"; */
"3.ibShadowedToolTip" = "Definisci quì la larghezza destra dell'area da rifilare.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì la larghezza sinistra dell'area da rifilare."; ObjectID = "4"; */
"4.ibShadowedToolTip" = "Definisci quì la larghezza sinistra dell'area da rifilare.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì la larghezza bassa dell'area da rifilare."; ObjectID = "5"; */
"5.ibShadowedToolTip" = "Definisci quì la larghezza bassa dell'area da rifilare.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci quì la larghezza alta dell'area da rifilare."; ObjectID = "6"; */
"6.ibShadowedToolTip" = "Definisci quì la larghezza alta dell'area da rifilare.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci la lunghezza desiderata dei marcatori di taglio/accorpamento."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Definisci la lunghezza desiderata dei marcatori di taglio/accorpamento.";

/* Class = "NSTextField"; ibShadowedToolTip = "Definisci l'offset desiderato dei marcatori di taglio/accorpamento dal bordo pagina."; ObjectID = "8"; */
"8.ibShadowedToolTip" = "Definisci l'offset desiderato dei marcatori di taglio/accorpamento dal bordo pagina.";

/* Class = "NSButton"; ibShadowedToolTip = "Se selezionato, la pagina del documento verrà stampata centrata nella pagina della stampante."; ObjectID = "9"; */
"9.ibShadowedToolTip" = "Se selezionato, la pagina del documento verrà stampata centrata nella pagina della stampante.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Seleziona la larghezza della linea marcatore dal menù."; ObjectID = "17"; */
"17.ibShadowedToolTip" = "Seleziona la larghezza della linea marcatore dal menù.";

/* Class = "NSButton"; ibShadowedToolTip = "Se selezionato, anche i marcatori taglia e accorpa sarammo stampati."; ObjectID = "19"; */
"19.ibShadowedToolTip" = "Se selezionato, anche i marcatori taglia e accorpa sarammo stampati.";

/* Class = "NSButtonCell"; title = "Marcatori di Stampa"; ObjectID = "20"; */
"20.title" = "Marcatori di Stampa";

/* Class = "NSTextFieldCell"; title = "Spessore Linea Marcatori:"; ObjectID = "21"; */
"21.title" = "Spessore Linea Marcatori:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "23"; */
"23.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "0.5 pt"; ObjectID = "24"; */
"24.title" = "0.5 pt";

/* Class = "NSMenuItem"; title = "0.25 pt"; ObjectID = "25"; */
"25.title" = "0.25 pt";

/* Class = "NSMenuItem"; title = "0.125 pt"; ObjectID = "26"; */
"26.title" = "0.125 pt";

/* Class = "NSTextFieldCell"; title = "Offset Marcatori:"; ObjectID = "27"; */
"27.title" = "Offset Marcatori:";

/* Class = "NSTextFieldCell"; title = "Lunghezza Marcatori:"; ObjectID = "28"; */
"28.title" = "Lunghezza Marcatori:";

/* Class = "NSTextFieldCell"; title = "Alto:"; ObjectID = "29"; */
"29.title" = "Alto:";

/* Class = "NSTextFieldCell"; title = "Basso:"; ObjectID = "30"; */
"30.title" = "Basso:";

/* Class = "NSTextFieldCell"; title = "Sinistra:"; ObjectID = "31"; */
"31.title" = "Sinistra:";

/* Class = "NSTextFieldCell"; title = "Destra:"; ObjectID = "32"; */
"32.title" = "Destra:";

/* Class = "NSTextFieldCell"; title = "Rifilatura Offsets:"; ObjectID = "33"; */
"33.title" = "Rifilatura Offsets:";

/* Class = "NSButtonCell"; title = "Centrato Orrizzontalmente"; ObjectID = "34"; */
"34.title" = "Centrato Orrizzontalmente";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "35"; */
"35.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "36"; */
"36.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "37"; */
"37.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "38"; */
"38.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "39"; */
"39.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "40"; */
"40.title" = "0pt";

/* Class = "NSButton"; ibShadowedToolTip = "Se selezionato, la pagina del documento verrà stampata centrata nella pagina della stampante."; ObjectID = "58"; */
"58.ibShadowedToolTip" = "Se selezionato, la pagina del documento verrà stampata centrata nella pagina della stampante.";

/* Class = "NSButtonCell"; title = "Centrato Verticalmente"; ObjectID = "59"; */
"59.title" = "Centrato Verticalmente";

/* Class = "NSTextFieldCell"; title = "Info Testo:"; ObjectID = "264"; */
"264.title" = "Info Testo:";

/* Class = "NSTextFieldCell"; title = "Etichetta"; ObjectID = "273"; */
"273.title" = "Etichetta";

/* Class = "NSButtonCell"; title = "Modifica"; ObjectID = "288"; */
"288.title" = "Modifica";
